/*=========================== TAGS ============================*/

* { 
	margin:0; 
	padding:0;
}

body { 
	background:#303030; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:100%; 
	line-height:1em; 
	color:#b8b8b8; 
	min-width:955px;
	padding-bottom:31px;
}

object { 
	vertical-align:top; 
	outline:none;
}

input, 
textarea, 
select { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1em; 
	vertical-align:middle; 
	font-weight:normal;
}

p { 
	margin:0; 
	padding:0;
}

img { 
	border:0; 
	vertical-align:top; 
	text-align:left;
}

/*========================== ALIGMENT =========================*/

.fleft { 
	float:left;
}

.fright { 
	float:right;
}

.clear { 
	clear:both;
}

.alignright { 
	text-align:right;
}

.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%; 
	overflow:hidden;
}

.container { 
	width:100%;
}

/*=========================== TAILING =========================*/

.tail-main {
	background:url(images/tail-main.gif) repeat-y center top;
}
	
/*=========================== FORMS ===========================*/

#search-form .form {
	width:341px;
	height:44px;
	background:url(images/form-bg.gif) no-repeat left top;
	position:absolute;
	right:0;
	top:148px;
}
#search-form label {
	color:#fff;
	font-size:1.5em;
	font-weight:bold;
	display:block;
	float:left;
	padding:13px 14px 0 32px;
}
#search-form span {
	display:block;
	padding-top:12px;
}
#search-form strong {
	display:block;
	float:left;
	width:159px;
	height:20px;
	font-weight:normal;
	background:url(images/input-bg.gif) no-repeat left top;
	margin-right:5px;
}
#search-form input {
	background:none;
	border:0;
	color:#959595;
	margin-left:11px;
	vertical-align:top;
	line-height:1.08em;
	padding-top:2px;
}
#search-form a {
	color:#fff;
	display:block;
	float:left;
	text-decoration:none;
	line-height:1.08em;
	background:url(images/link-tail.gif) repeat-x left top;
}
#search-form a em {
	display:block;
	background:url(images/link-left.gif) no-repeat left top;
}
#search-form a b {
	display:block;
	font-style:normal;
	background:url(images/link-right.gif) no-repeat right top;
	padding:3px 13px 4px 13px;
}
#search-form a:hover {
	color:#214709;
}

/*--------------------*/

.button {display:inline-block; font-size:20px; line-height:1.2em; padding:7px 17px; color:#5f4185; background:#b4a5c7; border:1px solid #5f4185; }
.button:hover {color:#b4a5c7; border:1px solid #691c12; background-position:0 bottom; background:url(../images/button.gif) 0 top repeat-x #f9ecc1;}


#contact-form {display:block; width:460px; overflow:hidden; position:relative; vertical-align:top;}
#contact-form fieldset {border:none; padding:0;}
#contact-form .field {height:57px; display:block; position:relative;}
#contact-form input {
	width:267px; 
	font-size:13px; 
	line-height:18px; 
	color:#5f4185; 
	padding:9px 15px 11px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border-top:1px solid #521304; 
	border-left:1px solid #521304; 
	border-bottom:none; 
	border-right:none; 
	background:#b4a5c7;
	display:block;
}
#contact-form textarea {
	height:178px; 
	overflow:auto; 
	width:426px; 
	font-size:13px; 
	color:#5f4185; 
	padding:15px 15px 12px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border-top:1px solid #521304; 
	border-left:1px solid #521304; 
	border-bottom:none; 
	border-right:none; 
	background:#b4a5c7;
}
#contact-form a {cursor:pointer;}
#contact-form .alignright {padding-top:12px;}
#contact-form small {color:red; font-weight:bold; padding:0 0 0 5px;}
#contact-form label {display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; padding-left:10px;}
#contact-form strong {padding:0 0 2px 9px; display:inline-block; color:#838383; }
#contact-form .error {color:#cc1877; display:none;}
.buttons-wrapper {padding-top:40px; text-align:right;}
.buttons-wrapper a {margin-left:16px;}
.download-box {color:#c84b73;}
label.msg {color:#c84b73;}
#contact-form .textarea-box {position:relative;}
#contact-form .textarea-box label {
    left: 10px;
    position: absolute;
    top: 210px;
}

/*

#contacts-form {
	width:208px;
}
#contacts-form .form { 
	height:32px;
}
#contacts-form input {
	width:203px; 
	padding:2px 0 2px 3px; 
	background:#252525; 
	border:1px solid #a4a4a4; 
	vertical-align:top;	
	line-height:1.2em;
	color:#b8b8b8;
}
#contacts-form textarea { 
	width:580px; 
	height:190px; 
	overflow:auto;
	background:#252525; 
	border:1px solid #a4a4a4;
	color:#b8b8b8; 
	padding:2px 0 0 3px;
	margin-bottom:30px;
}
#contacts-form a {
	float:right;
	margin-left:10px;
}

*/

/*========================== LISTS ============================*/

ul, ol { 
	list-style:none;
}

.site-nav {
	padding-top:18px;
}
.site-nav ul {
	width:100%;
	overflow:hidden;
	border-top:1px solid #313131;
	padding-top:9px;
}
.site-nav ul li {
	font-size:1.25em;
	float:left;
	margin-right:23px;
}
.site-nav ul li a {
	color:#a0a0a0;
	text-decoration:none;
	width:172px;
	display:block;
	border-top:4px solid #191919;
	border-bottom:1px solid #777674;
}
.site-nav ul li a span {
	display:block;
	padding:26px 0 12px 30px;
}
.site-nav ul li a:hover,
.site-nav ul li a.act {
	color:#f2f2f0;
	background:url(images/nav-act.gif) repeat-x left top;
	border-top:4px solid #f8f8f8;
}
.site-nav ul li.last {
	margin-right:0;
}
/*----- banner-list ----*/
.banner-list {
	position:absolute;
	left:0;
	top:0;
	z-index:50;
	width:958px;
}
.banner-list ul {
	width:100%;
}
.banner-list ul li {
	float:left;
	margin-right:1px;
	position:relative;
	width:238px;
}
.banner-list ul li.last {
	margin-right:0;
}

.banner-list li div {
	height:0;
	border-radius:0 0 14px 14px;
	-moz-border-radius:0 0 14px 14px;
	-webkit-border-radius:0 0 14px 14px;
	background:#fff;
	margin-top:1px;
	position:absolute;
	left:0;
	width:238px;
	z-index:2;
	top:172px;
	height:124px;
}
.banner-list li div li {position:static; width:100%}
.banner-list li img {
	position:relative;
	z-index:5;
}
	.banner-list div ul {		
		padding:25px 0 0 45px;
		position:static;
		width:190px
	}
	.banner-list .b1 div {
		background:url(images/b1-bg_red.gif) left 0 repeat-x #ff0000;
	}
		.banner-list .b1:hover {
			background:url(images/b1-bg1.gif) left 0 repeat-x;
		}
		.banner-list .b2:hover {
			background:url(images/b2-bg1.gif) left 0 repeat-x;
		}
		.banner-list .b3:hover {
			background:url(images/b3-bg1.gif) left 0 repeat-x;
		}
		.banner-list .b4:hover {
			background:url(images/b4-bg1.gif) left 0 repeat-x;
		}
	.banner-list .b2 div {
		background:url(images/b2-bg.gif) left 0 repeat-x #da3600;		
	}
		.banner-list .b2 div ul {
			padding:30px 0 0 57px;
		}
	.banner-list .b3 div {
		background:url(images/b3-bg.gif) left 0 repeat-x #da8d00;
	}
	.banner-list .b4 div {
		background:url(images/b4-bg_tan.gif) left 0 repeat-x #d9a877;
	}
.banner-list div ul li {
	float:none;
	padding-left:11px;
	font-size:18px;
	line-height:20px;
}
	.banner-list div ul li a {
		text-decoration:none;
	}
	.banner-list div ul li a:hover {
		text-decoration:underline;
	}
	
	.banner-list .b1 ul li {
		background:url(images/b1-list-bg_red.gif) left 9px no-repeat;
                color:#000000;
	}
		.banner-list .b1 ul li a {
			color:#000000
		}
	.banner-list .b2 ul li {
		background:url(images/b2-list-bg.gif) left 9px no-repeat;
                color:#000000;
	}
		.banner-list .b2 ul li a {
			color:#000000
		}
	.banner-list .b3 ul li {
		background:url(images/b3-list-bg.gif) left 9px no-repeat;
                color:#000000;
	}
		.banner-list .b3 ul li a {
			color:#000000
		}
	.banner-list .b4 ul li {
		background:url(images/b4-list-bg_tan.gif) left 9px no-repeat;
                color:#000000;
	}
		.banner-list .b4 ul li a {
			color:#000000
		}
/*-----------*/

.list {
	margin-bottom:22px;
}
.list li {
	padding:0 0 7px 20px;
	background:url(images/marker.gif) no-repeat left 7px;
}
.list li a {
	color:#a4a4a4;
}
.list li.last {
	margin-bottom:-22px;
}

.list1 {
	padding-bottom:10px;
}
.list1 li {
	padding-bottom:20px;
}
.list1 li cite {
	font-style:normal;
	line-height:1.5em;
}
.list1 li b {
	display:block;
	text-align:right;
}

.list2 {
	width:100%;
	overflow:hidden;
}
.list2 li {
	float:left;
	padding:0 20px 20px 0;
}
.list2 li a {
	text-decoration:none;
}
.list2 li.alt {
	padding-right:0;
	margin-bottom:0;
}

.list3 li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	padding-bottom:28px;
}
.list3 li img {
	float:left;
	margin-right:19px;
}
.list3 li p {
	margin-bottom:0;
}
.list4 {
	margin-bottom:22px;
}
.list4 li {
	padding:0 0 7px 20px;
}
.list5 {
	margin-bottom:22px;
}
.list5 li {
	padding:0 0 7px 20px;
}
.list6 li p {
	width:100%;
        font-size:15px;
	overflow:hidden;
        border-bottom:2px solid #4a4a48;
	vertical-align:top;
	padding-bottom:8px;
}
.list6 li strong {
        text-decoration:bold;
        color:#fefefe;
}




/*========================== OTHER ============================*/

.img-indent { 
	padding-bottom:25px; 
}

.img-box1 { 
	width:100%; 
	overflow:hidden;
	font-size:26px;
	line-height:1.2em;
	color:#cbcbcb;
	border-bottom:1px solid #4a4a48;
	padding-bottom:46px;
	margin-bottom:11px;
        text-align:center;
}
.img-box1 img { 
	float:left; 
	margin:0 20px 0 0;
}
.img-box1 a {
	color:#70b034;
	text-decoration:none;
	border-bottom:2px solid #70b034;
}
.img-box1 a:hover {
	border:0;
}

p { 
	margin-bottom:20px;
	line-height:1.42em;
}
.p0 {
	margin-bottom:0;
}

.address span,
.address a {
	float:right;
	margin-right:20px;
}

dl {
	line-height:1.42em;
	margin-bottom:-20px;
}
dl dt {
	font-weight:bold;
	margin-bottom:14px;
	color:#dedede;
}
dl dd {
	margin-bottom:20px;
}

/*================= TXT, LINKS, LINES, TITLES =================*/

a {	
	color:#dcdad7; 
	outline:none;
}
a:hover {
	text-decoration:none;
}
h2 {
	padding:0 0 20px 0;
        font-size:25px;
}
h3 {
	font-size:30px;
	line-height:1.2em;
	color:#fffefe;
	border-bottom:1px solid #2a2929;
	padding:0 0 26px 18px;
	margin:0 0 26px -18px;
}
h4 {
	font-size:1em;
	color:#dedede;
	margin-bottom:15px;
}
h5 {
	padding:0 0 7px 20px;
        font-size:50px;
}
h6 {
	font-size:30px;
        text-decoration:bold;
	line-height:1.2em;
	padding:0 0 26px 18px;
	margin:0 0 26px -18px;
}

.txt1 {
	line-height:1.58em;
}

.link1 { 
	display:block; 
	float:left; 
	background:url(images/link1-tail.gif) repeat-x left top; 
	color:#fff; 
	text-decoration:none; 
	line-height:.92em;
}
.link1.fright {
	float:right;
}
.link1 em { 
	display:block; 
	background:url(images/link1-left.gif) no-repeat left top;
}
.link1 strong { 
	display:block; 
	background:url(images/link1-right.gif) no-repeat right top; 
	padding:5px 12px 6px 21px; 
	font-style:normal; 
}
.link1:hover { 
	text-decoration:underline;
}

.line-hor { 
	border-bottom:1px solid #4a4a48; 
	margin-bottom:10px; 
	overflow:hidden; 
	font-size:0; 
	line-height:0;
}

/*============================ BOXES ==========================*/

.box { 
	background:#202020; 
	width:100%;
}
.box .inner { 
	padding:18px 25px 33px 74px;
}
.box h3 {
	margin:0 0 21px -49px;
	border-bottom:1px solid #3e3e3d;
	padding-top:8px;
}

/*========================== HEADER ===========================*/

#header .logo {
	position:absolute;
	left:5px;
	top:120px;
}

.header_address {
	position:relative;
	padding:52px 0 0 720px;
}

/*========================= CONTENT ===========================*/

#content {
	position:relative;
	padding:303px 0 40px 0;
}
#content .indent {
	padding:26px 0 0 18px;
}
#content .indent1 {
	padding-left:30px;
}

/*========================= FOOTER ============================*/

#footer p {

	padding:0 0 0 29px;
	color:#535353;
}
#footer p a {
	color:#8b8b8b;
}

footer h1 {color: #535353;text-decoration: none;font-size: 14px;padding:0 0 0 29px;}

/*=============================================================*/
/* Gallery */
#galleryfic_gallery {
	width:100%;
	overflow:hidden;
	}
	#gallery {
		float:right;
	}
	div.content {
		/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
		display: none;
		width: 493px; 
		position:relative;
		z-index:10;
		margin:0 16px 0 0;
	}
		div.content a, div.navigation a {
			text-decoration: none;
			color: #777;
		}
		div.content a:focus, div.content a:hover, div.content a:active {
			text-decoration: underline;
		}
	div.slideshow-container {
		position: relative;
		clear: both;
		height: 343px; /* This should be set to be at least the height of the largest image in the slideshow */
		z-index:10
	}
		.advanced_gallery div.slideshow-container {
			width:493px;
			overflow:hidden;
		}
	div.loader {
		position: absolute;
		top: 0;
		left: 0;
		background:url(images/ajax-loader.gif);
		background-repeat: no-repeat;
		background-position: center;
		width:493px;
		height:343px;
		display:block !important;
	}
	div.slideshow {
		height: 343px;
		width:493px;
		overflow:hidden;
	}
	div.slideshow span.image-wrapper {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		height: 343px;
		width:493px;
	}
	div.slideshow a.advance-link {
		display: block;
		width: 433px;
		height: 343px; /* This should be set to be at least the height of the largest image in the slideshow */
		text-align: center;
		overflow:hidden;
	}
	div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
		text-decoration: none;
	}
	div.slideshow img {
		position:absolute;
		left:0;
		top:0;
	}
	.advanced_gallery div.slideshow img {
			border:none;
		}
	div.slideshow.noborder img {
		padding:0;
		border:none;
	}
	div.slideshow.simple span.image-wrapper {
		left:0;
	}
	div.caption-container {
		position: relative;
		clear: left;
	}
	div.image-desc {
		font-size:10px;
		text-transform:uppercase;
		float:right;
		padding:8px 0 0 0;
	}
	div.navigation {
		/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
		float:left;
		width:426px;
	}
	ul.thumbs {
		clear: both;
		margin: 0;
		padding: 0;
		height:310px;
		overflow:hidden;
	}
	ul.thumbs li {
		float: left;
		background:none !important;
		list-style: none;
		margin:0 20px 20px 0px;
	}
	ul.thumbs li.last {
		margin-right:0;
	}
	a.thumb {
		display: block;
	}
	
	ul.thumbs img {
		border: none;
		display: block;
	}
	div.pagination span.ellipsis {
	display:none;
}
div.pagination a.prev_1 {
	display:block;
	width:56px;
	height:22px;
	background:url(images/prev-button.gif) left 0 no-repeat;
	position:absolute;
	z-index:10;
	left:0;
	top:11px;
}
div.pagination1 a.prev_2 {
	display:block;
	width:56px;
	height:22px;
	background:url(images/prev-button.gif) left 0 no-repeat;
	position:absolute;
	left:0;
	top:11px;
}
div.pagination a.prev_1:hover {
	background:url(images/prev-button.gif) left -22px no-repeat;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display:none;
}
div.pagination {
	width:100%;
	position:relative;
	
}
div.pagination1 {
	width:100%;
	position:absolute;
	
}
div.pagination a.next_1 {
	display:block;
	width:54px;
	height:22px;
	background:url(images/next-button.gif) left 0 no-repeat;
	position:absolute;
	z-index:10;
	left:350px;
	top:11px;
}
div.pagination1 a.next_2 {
	display:block;
	width:54px;
	height:22px;
	background:url(images/next-button.gif) left 0 no-repeat;
	position:absolute;
	z-index:10;
	left:350px;
	top:11px;
}
div.pagination a.next_1:hover {
	background:url(images/next-button.gif) left -22px no-repeat;
}